.podcasty_banner {
  --podcasty-background: linear-gradient(90deg, rgba(12, 74, 89, 1) 0%, rgba(0, 45, 58, 1) 100%);
  --podcasty-text: #fff;
  background: var(--podcasty-background);
  border-radius: 5px;
  color: #fff;
  display: flex;
  align-items: stretch;
  gap: 2rem;
  overflow: hidden;
  position: relative;
}
.podcasty_banner .podcasty_banner_item {
  padding: 20px;
  padding-right: 0;
  display: flex;
  align-items: stretch;
  gap: 3rem;
  position: relative;
  text-decoration: none;
}
.podcasty_banner .podcasty_banner_item * {
  position: relative;
  z-index: 2;
}
.podcasty_banner .podcasty_banner_item.last {
  margin-left: auto;
  flex-shrink: 0;
  padding-left: 0;
  padding-right: 20px;
  position: static;
}
.podcasty_banner .podcasty_banner_item.last * {
  position: relative;
  z-index: 3;
}
.podcasty_banner .podcasty_banner_link {
  position: absolute !important;
  inset: 0;
  z-index: 2 !important;
}
.podcasty_banner .podcasty_banner_image {
  height: 100px;
  width: auto;
  flex-shrink: 0;
  color: var(--podcasty-text);
  fill: var(--podcasty-text);
}
.podcasty_banner .podcasty_banner_image path {
  fill: var(--podcasty-text);
}
.podcasty_banner .podcasty_banner_title {
  font-size: 28px;
  font-weight: bold;
  max-width: 340px;
  align-self: center;
  text-decoration: none;
  color: var(--podcasty-text);
}
.podcasty_banner .podcasty_banner_separator {
  display: block;
  border-right: 2px solid var(--podcasty-text);
}
.podcasty_banner .podcasty_banner_waves {
  position: absolute;
  top: 20px;
  left: 100%;
  z-index: 1;
  display: flex;
  align-items: center;
  gap: 7px;
}
.podcasty_banner .podcasty_banner_waves span {
  display: block;
  border-radius: 15px;
  background-color: var(--podcasty-text);
  width: 6px;
  height: 30px;
  transform-origin: center center;
  animation: wave 1.2s infinite ease-in-out;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(1) {
  height: 13px;
  animation-delay: 0.4s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(2) {
  height: 12px;
  animation-delay: 0.2s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(3) {
  height: 15px;
  animation-delay: 0.7s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(4) {
  height: 18px;
  animation-delay: 0.8s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(5) {
  height: 14px;
  animation-delay: 0.3s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(6) {
  height: 13px;
  animation-delay: 0.9s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(7) {
  height: 28px;
  animation-delay: 0.4s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(8) {
  height: 29px;
  animation-delay: 0.3s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(9) {
  height: 29px;
  animation-delay: 0.6s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(10) {
  height: 11px;
  animation-delay: 0.5s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(11) {
  height: 28px;
  animation-delay: 0.9s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(12) {
  height: 11px;
  animation-delay: 0.1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(13) {
  height: 24px;
  animation-delay: 1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(14) {
  height: 11px;
  animation-delay: 0.7s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(15) {
  height: 15px;
  animation-delay: 0.5s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(16) {
  height: 26px;
  animation-delay: 0.3s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(17) {
  height: 18px;
  animation-delay: 0.1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(18) {
  height: 28px;
  animation-delay: 0.7s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(19) {
  height: 17px;
  animation-delay: 0.1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(20) {
  height: 12px;
  animation-delay: 0.8s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(21) {
  height: 11px;
  animation-delay: 0.7s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(22) {
  height: 16px;
  animation-delay: 0.6s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(23) {
  height: 16px;
  animation-delay: 0.5s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(24) {
  height: 24px;
  animation-delay: 0.3s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(25) {
  height: 17px;
  animation-delay: 1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(26) {
  height: 14px;
  animation-delay: 0.6s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(27) {
  height: 28px;
  animation-delay: 0.4s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(28) {
  height: 20px;
  animation-delay: 0.5s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(29) {
  height: 13px;
  animation-delay: 0.7s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(30) {
  height: 17px;
  animation-delay: 1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(31) {
  height: 25px;
  animation-delay: 0.5s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(32) {
  height: 11px;
  animation-delay: 0.8s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(33) {
  height: 12px;
  animation-delay: 0.3s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(34) {
  height: 26px;
  animation-delay: 0.7s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(35) {
  height: 21px;
  animation-delay: 0.4s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(36) {
  height: 14px;
  animation-delay: 0.7s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(37) {
  height: 21px;
  animation-delay: 0.4s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(38) {
  height: 23px;
  animation-delay: 0.8s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(39) {
  height: 19px;
  animation-delay: 0.6s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(40) {
  height: 23px;
  animation-delay: 0.8s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(41) {
  height: 26px;
  animation-delay: 0.8s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(42) {
  height: 29px;
  animation-delay: 0.5s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(43) {
  height: 28px;
  animation-delay: 0.4s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(44) {
  height: 30px;
  animation-delay: 0.4s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(45) {
  height: 15px;
  animation-delay: 1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(46) {
  height: 16px;
  animation-delay: 0.1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(47) {
  height: 26px;
  animation-delay: 1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(48) {
  height: 22px;
  animation-delay: 0.1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(49) {
  height: 31px;
  animation-delay: 1s;
}
.podcasty_banner .podcasty_banner_waves span:nth-child(50) {
  height: 12px;
  animation-delay: 0.9s;
}
.podcasty_banner .podcasty_banner_buttons {
  display: flex;
  gap: 1rem;
  align-self: flex-end;
  justify-content: flex-end;
  top: 5px;
}
.podcasty_banner .podcasty_banner_buttons .btn {
  padding: 8px 16px;
  border-radius: 5px;
  text-decoration: none;
  border: 1px solid var(--text-color-white-10);
  font-weight: 600;
  color: var(--text-color-white);
  font-size: 13px;
  font-family: "Work Sans", sans-serif;
  text-transform: uppercase;
  display: flex;
  align-items: center;
}
.podcasty_banner .podcasty_banner_buttons span {
  background-color: var(--text-color-white);
  padding: 8px;
  display: flex;
  gap: 8px;
  border-radius: 5px;
  align-items: center;
  position: relative;
  z-index: 4;
}
.podcasty_banner .podcasty_banner_buttons span a img {
  height: 24px;
  width: auto;
}

@keyframes wave {
  0%, 100% {
    height: 10px;
  }
  50% {
    height: 44px;
  }
}
@media only screen and (max-width: 900px) {
  .podcasty_banner .podcasty_banner_item {
    gap: 1.5rem;
  }
  .podcasty_banner .podcasty_banner_title {
    font-size: 24px;
    max-width: 280px;
  }
}
@media only screen and (max-width: 768px) {
  .podcasty_banner {
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
    padding-bottom: 4rem;
    position: relative;
  }
  .podcasty_banner .podcasty_banner_item {
    padding: 15px;
    padding-bottom: 0;
    position: static;
  }
  .podcasty_banner .podcasty_banner_item.last {
    margin-left: 0;
    flex-shrink: 0;
    padding: 0 15px;
    padding-top: 0;
  }
  .podcasty_banner .podcasty_banner_title {
    font-size: 24px;
    max-width: 280px;
  }
  .podcasty_banner .podcasty_banner_separator {
    border-width: 1px;
  }
  .podcasty_banner .podcasty_banner_waves {
    bottom: 0;
    left: 50%;
    opacity: 0.5;
    transform: translate(-50%, 50%);
  }
  .podcasty_banner .podcasty_banner_buttons {
    align-self: center;
    justify-content: center;
    top: 0;
  }
}
@media only screen and (max-width: 525px) {
  .podcasty_banner .podcasty_banner_title {
    font-size: 18px;
    max-width: 260px;
  }
  .podcasty_banner .podcasty_banner_image {
    height: 80px;
  }
}
:root[data-theme=theme-dark] .podcasty_banner {
  --podcasty-background: linear-gradient(90deg, rgba(255, 252, 223, 1) 0%, rgba(198, 186, 111, 1) 100%);
  --podcasty-text: #002d3a;
}
:root[data-theme=theme-dark] .podcasty_banner .podcasty_banner_buttons .btn {
  border: 1px solid var(--text-color-invert-50);
  color: var(--podcasty-text);
}
